"Agent" = "에이전트";
"Album" = "앨범";
"Artist" = "아티스트";
"Bitrate" = "음질";
"Description" = "설명";
"Downloads" = "다운로드";
"File Name" = "파일 이름";
"Host" = "호스트";
"Language" = "언어";
"Network" = "통신망";
"Progress" = "진도";
"Size" = "크기";
"Sources" = "소스";
"Speed" = "속도";
"Time" = "시간";
"Transfer" = "전송";
"Type" = "파일 형식";
"Uploads" = "업로드";
"Uptime" = "가동 시간";
"Value" = "치";
" " = " ";